HomeFreeBSD

Drop some patches for old LibreSSL versions.

Description

Drop some patches for old LibreSSL versions.

The ports tree currently has LibreSSL 2.7.3, so remove some patches added to
support LibreSSL < 2.5 (also, according to brnrd@, they are currently broken).
Cleaning up our existing patches also helps us move to Qt 5.10.

Reviewed by: tcberner
Differential Revision: https://reviews.freebsd.org/D15338

Details

Committed
rakucoMay 12 2018, 6:04 PM
Reviewer
tcberner
Differential Revision
D15338: qt5-network: Drop some patches for old LibreSSL versions.
Parents
rP469747: Add MANIFEST files for 11.2-BETA1.
Branches
Unknown
Tags
Unknown